FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OWController = {
    ACTIONS = {
	"appDidInit:" = "appDidInit:"; 
	"appWillTerminate:" = "appWillTerminate:"; 
	"infoButton:" = "infoButton:"; 
	"newBookmarks:" = "newBookmarks:"; 
	"newWindow:" = "newWindow:"; 
	"openFilePanel:" = "openFilePanel:"; 
	"openURLPanel:" = "openURLPanel:"; 
	"saveAll:" = "saveAll:"; 
	"showInfoPanel:" = "showInfoPanel:"; 
	"showLicensePanel:" = "showLicensePanel:"; 
	"showPreferencesPanel:" = "showPreferencesPanel:"; 
    }; 
    OUTLETS = {
	findTextField = findTextField; 
	historian = historian; 
	infoPanel = infoPanel; 
	versionTextField = versionTextField; 
    }; 
    SUPERCLASS = Object; 
};
